Bug 117627 - security update 2.6.6 has not been built for FC1 x86_64
security update 2.6.6 has not been built for FC1 x86_64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libxml2 (Show other bugs)
1
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Daniel Veillard
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-05 17:54 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 02:20:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-03-05 17:54:50 EST
Description of problem:
The libxml2 security update 2.6.6 has not been built and published for
the new FC1 x86_64
Comment 1 Bill Nottingham 2004-03-08 02:20:16 EST
fixed

Note You need to log in before you can comment on or make changes to this bug.